%% save_results
%   Save as save_conditions but for the results grid, since not a
%   recursive datatype we do not need to recurse.
% inputs:
%   obj:GUI - current GUI object
%   grid:RGrid - results grid to be saved.
% outputs:
%   none
% Author: Colin Eles elesc@mcmaster.ca
% Organization: McMaster Centre for Software Certification
function [] = save_results(object,grid)
for i=1:size(grid.Cells,2)
    grid.Cells(i).result_text = get(grid.Cells(i).result,'String');
end
end

